/** 
 * Theme Name: For Entrepreneurs New
 * Theme URI: http://crowdfavorite.com/wordpress/themes/favebusiness/
 * Description: All the features of FaveBusiness, just greener.
 * Version: 1.2
 * Template: favebusiness
 * Author: FaveBusiness modified by David Skok
 * Author URI: http://crowdfavorite.com/
 *
 * @package favebusiness
 *
 * This file is part of the FaveBusiness Theme for WordPress
 * http://crowdfavorite.com/wordpress/themes/favebusiness/
 *
 * Copyright (c) 2008-2011 Crowd Favorite, Ltd. All rights reserved.
 * http://crowdfavorite.com
 *
 * **********************************************************************
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
 * **********************************************************************
 *
 *
 * Theme Colors - overrides some base color in structure.css
 * Green	-	648933
 * 
 * Brown	-	49432e
 * 
 * Yellow	-	eeedc3
 * 
 * Tan		-	B0Ac94
 * Tan 1	-	e9e9df
 * Tan 2	-	f4f4ef
 * Tan 3	-	f8f8f4
 */

body {
	background-color: #a6a6a6;
}

a:link,
a:visited {
	color: #236B8E;   /* was #3A6C81;  */
	text-decoration: none;
}
a:hover,
a:active {
	color: #3A6C81;
	text-decoration: underline;
}


/* Container to set page width - Changed width to 1000px  (also changed background color to black. Change to Fuchsia to see issues.*/
.str-container {
	margin: 0 auto;
	width: 1000px;
}

/* Content wrapper - currently unchanged from structure.css - seems to only affect the footer*/
.str-content {
	border-width: 1px;
	border-style: solid;
	/* Prevent overflow issues */
	overflow: hidden;
	padding: 15px;
}

/* Replace Site Title with Logo */
#header .site-title a {
	background: url(img/header.jpg) 0 0 no-repeat; /*enter the proper file name for you logo graphic*/
	display: block;
	height: 324px; /*enter the height of your logo graphic*/
	width: 1000px; /*enter the width of your logo graphic*/
	overflow: hidden;
	text-indent: -999em;
}

/* Added by DRS to make the image span the whole width  */
#header .site-title {
	margin: 0;
	width: 1000px;
}

/* Added by DRS to make the Search Form not display at the top */
#header .searchform {
display: none;
}


/* Added by DRS to add the header-shadow image underneath the nav bar */
#header-shadow {
	height: 25px;
	background: url(img/striped-header-shadow.png) 0 0 no-repeat;
}

#main-content .str-content {
	background-image: url(img/body-background.gif); 
	-moz-border-radius-topleft: 0px; /* FF1+ */
	-webkit-border-top-left-radius: 0px; /* Saf3+, Chrome */
	-khtml-border-top-left-radius: 0px; /* Konqueror */
	-moz-border-radius-topright: 0px; /* FF1+ */
	-webkit-border-top-right-radius: 0px; /* Saf3+, Chrome */
	-khtml-border-top-right-radius: 0px; /* Konqueror */
	border-radius: 0 0 0 0; /* Standard. IE9, PIE */
	border: 0;
	padding-left: 28px;   /* was 26px  */
}



/* Large Outer Border */
/* Large Outer Border */
#main-content {
	border-width: 0px;
	-moz-border-radius-topleft: 0px; /* FF1+ */
	-webkit-border-top-left-radius: 0px; /* Saf3+, Chrome */
	-khtml-border-top-left-radius: 0px; /* Konqueror */
	-moz-border-radius-topright: 0px; /* FF1+ */
	-webkit-border-top-right-radius: 0px; /* Saf3+, Chrome */
	-khtml-border-top-right-radius: 0px; /* Konqueror */
	border-radius: 0 0 0 0; /* Standard. IE9, PIE */

}

/* Inner Border */
nav.nav-secondary, 
#main-content .str-content {
	border-color: #e9e9de;
}

/* Text Shadows */
#header .site-title,
#masthead h1,
.cfct-module.style-b .cfct-mod-title {
	text-shadow: #fff 0 1px 1px;
	color: #3A6C81;
	font-size: 30px;
}

#masthead {
	margin-left: 0px;
	padding-left: 10px;
	width: 645px;
	border-top: 1px solid #dddddd;
	
	-moz-border-radius-topleft: 0px; /* FF1+ */
	-webkit-border-top-left-radius: 0px; /* Saf3+, Chrome */
	-khtml-border-top-left-radius: 0px; /* Konqueror */
	-moz-border-radius-topright: 0px; /* FF1+ */
	-webkit-border-top-right-radius: 0px; /* Saf3+, Chrome */
	-khtml-border-top-right-radius: 0px; /* Konqueror */
	border-radius: 0px 0px 0 0; /* Standard. IE9, PIE */
}

.masthead-replacement {
	border-top: 1px solid #dddddd;
	width: 645px; 
}

.drs-c6-1234 {
	width: 610px;
	margin-left: 30px;
	margin-right: 30px;
	float:left;
}

.drs-c6-1234 .c6-12, .c6-34 {
	width: 270px;
}

.drs-c6-1234 .widget {
	background-image: none;
}



/* Sidebar - added by DRS  */

.drs-sidebar .c6-56 {   /* DRS fix to position and size the Sidebar correctly */
	position: absolute;
	top:15px;
	right:5px;
	margin-left: 23px;
	width: 258px;
}


/*  DRS Widget stuff   */

.widget {   /* DRS added */
	background-image: url(img/sidebar-divider.png);
	background-repeat: no-repeat;
	background-position:bottom;
	padding-bottom:25px;
	margin-top: 18px;
}

.widget .widget-title {    /* this code gets rid of the heading underline in the widget headers */
	border-bottom: none;
	padding-bottom: 0px;
}

.ngg_slideshow {           /*  Gets rid of the second sidebar-divider in the NextGEN slideshow widget  */
	background-image: none;
}

#footer .widget {          /*  Gets rid of sidebar-divider in the footer widgets  */
	background-image: none;
}

.widget.style-f .widget-title {
	color: #dddddd;
	font-size: 16px;
}

.widget.style-f a {
	font-weight:normal;
}

.hubspot-form-header {
	padding: 5px 10px;
	color: white !important;
	font-size: 14px;
	font-family: Verdana, sans-serif;
	background: #036EC4;
	background: -webkit-gradient(linear, left top, left bottom, from(#0795FF), to(#036EC4));
	background: -moz-linear-gradient(top, #0795FF, #036EC4);
	-pie-background: linear-gradient(#0795FF, #036EC4);
	text-shadow: #003 0 -1px 0;
}

.hubspot-form-element {
	color: #777;
	padding: 5px;
	font-size: 11px;
}


.drs-clear-float {
	clear: both;
}

h1 {
	color: #3A6C81;
	font-weight:normal;
	font-style: normal;
}

h2 {
	color: #3A6C81;
	font-size: 20px;
	font-weight:700;
	font-style: normal;
}

h3 {
	color: #3A6C81;
	font-size: 15px;
	font-weight:normal;
	font-style: normal;
}



/* Footer   */

#footer .site-title,
#footer .content h5 {
	text-shadow: #333 0 -1px 1px;
}




/* Header */

#header {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
}

div.nav-main a {
	color: #7e7d7e;
}
div.nav-main a:hover,
div.nav-main a.current {
	color: #3A6C81;
	text-decoration: none;
}
div.nav-featured a:hover {
	color: #3D5420;
	text-decoration: none;
}
#header .site-title a:hover {
	color: #3A6C81;
}
#header #searchform, 
#header #s,
#header #searchsubmit {
	background: #f6f6f2;
}
#header #s {
	background: #f6f6f2 !important;
}
#header #searchform {
	border: 1px solid #B0Ac94;
}
#header #searchsubmit {
	background: url(../img/search-icon.png) top left no-repeat;
}
#header #searchsubmit:hover {
	background-position: bottom left;
}
/**
 * Navigation menus
 */
nav.nav-main {
	height: 40px;
	background-color: #222;   /*  Menu Bar color */
	padding-left: 10px;
	padding-top: 15px;
	margin-right: 0px;
}

nav.nav-featured {
	padding-top: 15px;
	padding-right: 15px;
	background-color: #444;   /*  Menu Bar color */
	height: 40px;
}

nav.nav a {
	color: white;
}
nav.nav a:hover {
	color: #7ab4dd;
}
/**
 * Generic Dropdown menus
 */
nav.nav li ul {
	background-color: black;
	border: 1px solid gray;
}
nav.nav-main > ul > li.has-ul:hover > a,
nav.nav-featured > ul > li.has-ul:hover > a {
	background-color: gray;
}

/* Masthead */
#masthead .str-content {
	background: #e9e9e9;
	-pie-background: #e9e9e9;
}
#masthead,
.cfct-module-hero,
.cfct-block-abc .cfct-module-carousel {
	-pie-background: #e9e9e9;
	border-bottom: 1px solid #3A6C81;
}

/* Secondary Navigation / Sub Nav */
div.nav-secondary a {
	color: #7e7d7e;
}
div.nav-secondary a:hover {
	border-color: #3A6C81;
	text-decoration: none;
}
div.nav-secondary a.current {
	color: #3A6C81;
	border-color: #3A6C81;
}

/* DRS Body stuff */

body, .text-area {
	color:#666;
	font-size:12px;
} 

p, ul, ol, dl, blockquote, pre {
	margin-bottom: 12px;
}

li {
	margin: 13px 0 4px 0;
}

ul ul li {
		margin: 4px 0 4px 0;
}

#sidebar li {
	margin: 8px 0 0 0;
}

#footer li {
	margin: 8px 0 0 0;
}


/**
 * Gallery 
 */
body #main-content .gallery .attachment-thumbnail {
	border-color: #e9e9df;
}
body #main-content .gallery .attachment-thumbnail:hover {
	border-color: #d7d7cc;
}

/* Captioned images */
.wp-caption {
	background-color: #E3E3E3;
}


/* Content Islands */
.cfct-module.style-b,
.cfct-module.style-c,
.cfct-module.style-d,
.cfct-module-image,
.cfct-pullquote {
	background-color: #f8f8f4;
	border-color: #e9e9df;
}
.cfct-module.style-b .cfct-mod-title {
	background: #e9e9de;
	-pie-background: #e9e9de;
	border-bottom-color: #B0Ac94;
}
.cfct-module.style-d .cfct-mod-title {
	background-color: #e9e9de;
	border-top-color: #cfcdb2;
}
.cfct-notice,
.notice {
	background-color: #eeedc3;
}

/**
 * @section Buttons
 * <a class="btn"> or <input class="btn">
 -------------------------------------------------- */
/* button style a */
.btn-a {
	color: #3A6C81;
	background: #e9e9df;
	background: -webkit-gradient(linear, left top, left bottom, from(#e9e9df), to(#c6c6b9));
	background: -moz-linear-gradient(top,  #e9e9df,  #c6c6b9);
	-pie-background: linear-gradient(#e9e9df, #c6c6b9);
	border-color: #dad6c6;
	text-shadow: #fff 0 1px 1px;
}
.btn-a:hover {
	background: #c6c6b9;
	background: -webkit-gradient(linear, left top, left bottom, from(#e2e2d2), to(#c8c9b5));
	background: -moz-linear-gradient(top,  #e2e2d2,  #c8c9b5);
	-pie-background: linear-gradient(#e2e2d2, #c8c9b5);
	border: 1px solid #3A6C81;
}
.btn-a:active {
	background: #c8c9b5;
	background: -webkit-gradient(linear, left top, left bottom, from(#c8c9b5), to(#e2e2d2));
	background: -moz-linear-gradient(top,  #c8c9b5,  #e2e2d2);
	-pie-background: linear-gradient(#c8c9b5, #e2e2d2);
}
/* button style b */
.btn-b {
	color: #fff !important;
	background: #3A6C81;
	background: -webkit-gradient(linear, left top, left bottom, from(#3A6C81), to(#56762c));
	background: -moz-linear-gradient(top,  #3A6C81,  #56762c);
	-pie-background: linear-gradient(#3A6C81, #56762c);
	border-color: #425f1c;
	text-shadow: #2e3f18 0 -1px 0;
}
.btn-b:hover {
	color: #fff;
	background: #56762c;
	background: -webkit-gradient(linear, left top, left bottom, from(#56762c), to(#415b22));
	background: -moz-linear-gradient(top,  #56762c,  #415b22);
	-pie-background: linear-gradient(#56762c, #415b22);
}
.btn-b:active {
	background: #4c6a27;
	background: -webkit-gradient(linear, left top, left bottom, from(#415b22), to(#56762c));
	background: -moz-linear-gradient(top,  #415b22,  #56762c);
	-pie-background: linear-gradient(#415b22, #56762c);
}

/** @section Content
 -------------------------------------------------- */
.loading span {
	background-color: #e9eade;
}

.entry.has-img .entry-summary .entry-img {
	border-color: #e9e9df;
}
.entry.has-img .entry-summary .entry-img:hover {
	border-color: #d7d7cc;
}

/** Carousel Module
 -------------------------------------------------- */
.carousel {
	background-color: #f4f5ef;
}
.car-content {
	border: 1px solid #e3e4d6;
}

/* pagination */
.car-pagination ol li a {
	background: url(img/carousel-sprite.png) 0 0 no-repeat;
}
/* prev/next links */
.car-pagination .cfct-carousel-prev,
.car-pagination .cfct-carousel-next {
	background: url(img/carousel-sprite.png) 0 0 no-repeat;
}
.car-pagination .cfct-carousel-next {
	background-position: right -400px;
}
.car-pagination .cfct-carousel-prev {
	background-position: left -400px;
}
.car-pagination .cfct-carousel-next:hover {
	background-position: right -500px;
}
.car-pagination .cfct-carousel-prev:hover {
	background-position: left -500px;
}
.car-pagination .cfct-carousel-next {
	right: 0;
}
.car-pagination .cfct-carousel-prev {
	left: 0;
}
/* prev-next for abc-col hero treatment */
.cfct-block-abc .car-pagination .cfct-carousel-next {
	background-position: right -200px;
}
.cfct-block-abc .car-pagination .cfct-carousel-prev {
	background-position: left -200px;
}
.cfct-block-abc .car-pagination .cfct-carousel-next:hover {
	background-position: right -300px;
}
.cfct-block-abc .car-pagination .cfct-carousel-prev:hover {
	background-position: left -300px;
}

/* Hero Carousel - inside block-abc */
.cfct-block-abc .cfct-module-carousel .car-content {
	border: 5px solid #f4f5ef;
}
